Package Details: firefox-esr68 68.12.0-1

Git Clone URL: https://aur.archlinux.org/firefox-esr68.git (read-only, click to copy)
Package Base: firefox-esr68
Description: Standalone web browser from mozilla.org, Extended Support Release - 68.x branch
Upstream URL: https://www.mozilla.org/en-US/firefox/organizations/
Licenses: GPL, MPL, LGPL
Conflicts: firefox, firefox-esr
Provides: firefox=68.12.0, firefox-esr=68.12.0
Submitter: figuepluto
Maintainer: dctxmei
Last Packager: dctxmei
Votes: 1
Popularity: 0.047630
First Submitted: 2020-06-29 21:15
Last Updated: 2020-08-26 06:57

Dependencies (34)

Required by (115)

Sources (4)

Latest Comments

figuepluto commented on 2020-08-07 14:23

Package bumped to 68.11.0, but will orphan, I'm not using it.

CommodoreCrunch commented on 2020-08-05 23:32

@lzeti As a cheap workaround, you could downgrade Rust to 1.44.1. It's just a make dependency so you could upgrade it again after building.

lzeti commented on 2020-08-05 20:25

When 68.11.0 version will be released? I can't build 68.10.0 because of https://bugs.archlinux.org/task/67386 . It seems that as it is fixed in 79.0 and 78.1.0 then it should be fixed in 68.11.0